@charset "UTF-8";

.intro {
	position: relative;
	padding: 50px 0;
}

.intro_wrap {
	position: absolute;
	z-index: 10;
	width: 44%;
	top: 50%;
	left: 5%;
	transform: translateY(-50%);
	color: #FFF;
}

.intro_catch {
	margin-bottom: 20px;
}

.intro_img {
}

/* お仏壇洗いの主な流れ */
.flow {
	padding: 50px 0 0;
}

.flow_ttl {
	font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'MS P明朝', 'MS PMincho', HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 18px;
	letter-spacing: 0.2em;
	margin-bottom: 60px;
	text-align: center;
}

.flow_tbl {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.flow_tbl th,
.flow_tbl td {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.flow_tbl th {
	font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'MS P明朝', 'MS PMincho', HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 30px;
	letter-spacing: 0.2em;
	color: #A49145;
	text-align: left;
	padding: 20px;
}

.flow_tbl td {
	padding: 20px 102px 20px 20px;
}

.flow_tbl td.-photo {
	padding: 20px 102px 70px 20px;
}

.flow_tbl_ttl {
}

.flow_tbl td p {
	margin-top: 10px;
}

.flow_tbl td p.-note {
	margin-top: 40px;
}

.flow_tbl_img {
	margin-top: 20px;
}

.flow_tbl_img figcaption {
	font-size: 12px;
	text-align: right;
}

/* 店舗へ行く・お問い合わせ */
.link {
	text-align: center;
	padding: 80px 0 140px;
}

.link a {
	display: inline-block;
	font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', 'MS P明朝', 'MS PMincho', HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	padding: 20px 100px;
	color: #FFF;
	background: #111;
}

.link a span {
	display: block;
	line-height: 1;
}

.link a span.-icn {
	transition: transform 0.3s;
}

.link a:hover span.-icn {
	transform: translate(20px);
}

/* All SP & Tablet */
@media screen and (max-width:1440px) {
	.inner {
		padding: 0 50px;
	}
}

/* All SP */
@media screen and (max-width:640px) {
	.inner {
		padding: 0 10px;
	}

	.intro {
		padding: 30px 0;
	}

	.intro_wrap {
		position: static;
		width: 100%;
		transform: translateY(0);
		color: #333;
		margin-bottom: 20px;
	}

	/* お仏壇洗いの主な流れ */
	.flow {
		padding-top: 30px;
	}

	.flow_ttl {
		margin-bottom: 20px;
	}

	.flow_tbl th,
	.flow_tbl td,
	.flow_tbl td.-photo {
		padding: 10px;
	}

	.flow_tbl th {
		font-size: 24px;
	}

	.flow_tbl_ttl {
	}

	.flow_tbl td p.-note {
		margin-top: 20px;
	}

	/* 店舗へ行く・お問い合わせ */
	.link {
		padding: 30px 0 100px;
	}

	.link a {
		padding: 20px 50px;
	}

}
